<?xml version="1.0" encoding="utf-8"?>
<!--
// ============================================================
// == X12 MUONLINE SERVER EMULATOR
// == www.muemu.tech
// == (C) 2021 MUEMU
// == UPDATE: 12.0.9.7(1)
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// == File is a part of MUEMU MuOnline Server files.
// ============================================================
//
// PS: Ignore URL.
//
// STRICTLY NO COMMENTS INSIDE TAGS
-->

<PlayGuide>
     <Info Level="0" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_main.html"/>
     <Info Level="1" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub01.html"/>
     <Info Level="2" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub02.html"/>
     <Info Level="3" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub05.html"/>
     <Info Level="5" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub03.html"/>
     <Info Level="6" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub06.html"/>
     <Info Level="8" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub07.html"/>
     <Info Level="10" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub04.html"/>
     <Info Level="11" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub08.html"/>
     <Info Level="12" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub09.html"/>
     <Info Level="13" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub10.html"/>
     <Info Level="15" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub11.html"/>
     <Info Level="20" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub12.html"/>
     <Info Level="25" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub13.html"/>
     <Info Level="40" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub14.html"/>
     <Info Level="50" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub15.html"/>
     <Info Level="60" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub18.html"/>
     <Info Level="80" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub17.html"/>
     <Info Level="150" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub19.html"/>
     <Info Level="180" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub18.html"/>
     <Info Level="220" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub19.html"/>
     <Info Level="380" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub19.html"/>
     <Info Level="400" URL="http://image.webzen.kr/Mu/images/event/20140418_ingame_guide/ingame_guide_sub19.html"/>
</PlayGuide>